---
group:
  name: altercation
  description: ''
  projects:
  - name: solarized
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vim-colors-solarized'
    description: ''
    mirrorRelease: false
    topic: ''
  